Upgraded and now getting error 9

I upgraded to v.1.4.04 and now getting error code 9. What is going on? I am using Ortur LM pro 2. Please help me fix this. How do I revert to the previous version if it cannot be fixed?

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.